grahl/fake_ext_ldap

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

Dummy package to avoid pulling in the actual extension from symfony/ldap.

Installs: 3

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Type:metapackage

dev-master 2019-11-12 23:20 UTC

This package is auto-updated.

Last update: 2020-02-12 23:58:08 UTC